<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmVault12 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmVault12 Interface

The following tables list the members exposed by IEdmVault12.

# Public Methods

| Name | Description
--- | --- | ---
| CreatePluginMenu2 | Inserts into a menu with the specified handle all of the menu commands registered by the SOLIDWORKS PDM Professional add-ins.
| InstallFile | Installs administrative export files (*.CEX) and card files (*.CRD).

Top

# See Also

####

IEdmVault12 Interface
EPDM.Interop.epdm Namespace